Activity log for bug #1324096

Date Who What changed Old value New value Message
2014-05-28 12:14:33 Steve Langasek bug added bug
2014-05-28 12:15:22 Steve Langasek upstart (Ubuntu): importance Undecided High
2014-05-28 12:15:22 Steve Langasek upstart (Ubuntu): status New Triaged
2014-05-28 12:15:22 Steve Langasek upstart (Ubuntu): milestone ubuntu-14.07
2014-05-28 12:15:22 Steve Langasek upstart (Ubuntu): assignee James Hunt (jamesodhunt)
2014-05-28 12:20:45 Steve Langasek bug added subscriber Ted Gould
2014-06-02 14:09:53 James Hunt upstart (Ubuntu): status Triaged In Progress
2014-06-02 14:27:47 Launchpad Janitor branch linked lp:~jamesodhunt/upstart/bug-1324096
2014-07-22 13:40:57 James Hunt upstart (Ubuntu): status In Progress Fix Released